
NUM=4
Button0 = 显示华硕主板信息.
Button1 = 浏览安装光盘的内容.
Button2 = 技术支持表格.
Button3 = 显示安装光盘各目录的档案列表.

[INSTALL_INFO]
NUM = 2

Path1 = . 
Run1 = .\ASUSInstAll\InstAll.exe 00
Tab1 = 0
Title1 = ASUS InstAll - 驱动程序安装向导
Description1 = 华硕驱动程序安装向导可协助用户以更便利的方式来进行驱动程序的安装.
SoftwareType1 = 0

Path2 = . 
Run2 = .\ASUSInstAll\InstAll.exe 01
Tab2 = 1
Title2 = ASUS InstAll - 工具程序安装精向导
Description2 = 华硕工具程序安装向导可协助用户以更便利的方式来进行工具程序的安装.
S